body{
    padding-bottom: 0;
    background-color: #FFF;
}

article p{
    margin-bottom: 0;
}

.center{
    text-align: center;
    vertical-align: middle;
}

a.disabled, button.disabled {
    pointer-events: none;
    cursor: default;
}

.page .main-block .content > section{
    padding-top: 0;
    padding-bottom: 0;
}

.max-width-100{
    max-width: 100%;
}

.size-24{
    font-size: 24px;
}

.margin-top-20{
    margin-top: 20px;
}

.caret.big {
    border-top: 6px dashed;

}

.modal-dialog .modal-content{
    overflow: hidden;
}

.dropup .caret.big {
    border-top: 0;
    border-bottom: 6px dashed;
}

/** --> Inicio Bold Helpers */
.unbold{
    font-weight: normal;
}
.bold{
    font-weight: bold;
}
.bolder{
    font-weight: bolder;
}
/* <-- Fin bold Helpers */

.breadcrumb{
    margin-top: 0;
}

.margin-top-0{
    margin-top: 0 !important;
}

.head{
    background: #FFF;
}

label.unbold-extra-data{
    font-weight: 300;
}

.head .content{
    display: block;
    margin: auto;
    padding: 2em 1em 0 1em;
    width: 90%;
    max-width: 1280px;
}

.head .content .single{
    padding-bottom: 1em;
}

.text-weight-300{
    font-weight: 300;
}

main .page.grey{
    background-color: #e9e9e9;
}

.messages .alert{
    margin-top: 30px;
}

a.disabled{
    color: #FFF;
    opacity: .65;
}

.navbar-default .nav>li>a.btn-success{
    color: white;
    margin-top: 14px;
}

.navbar-default .navbar-nav>li>a.btn-success:hover, .navbar-default .navbar-nav>li>a.btn-success:focus{
    background-color: #4ecd7a;
    color: white;
}

p.error{
    color: red;
    font-weight: 600;
}

.margin-top-40{
    margin-top: 40px;
}

.bg-black-grey{
    background: #cacaca;
}

/* --> Inicio Poncho Form Container */
.poncho-form-container{
    box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);
    border-radius: 4px;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
    margin-bottom: 25px;
    margin-top: 25px;
}
.poncho-form-container.poncho-form-small{
    margin-bottom: 0;
    margin-top: 0;
}
.poncho-form-container.poncho-form-small .title{
    height: 40px;
    text-align: center;
    padding: .1em .5em  .1em .5em;
}
.poncho-form-container.poncho-form-small .content{
    padding: 1em;
}
.poncho-form-container hr.inner{
    margin: 5px 0;
}
.poncho-form-container .title{
    height: 70px;
    text-align: left;
    padding: .25em 1.5em .25em 1.5em;
}
.poncho-form-container .title.dynamic{
    height: auto;
    padding: 1.5em 1.5em .25em 1.5em;
}
.poncho-form-container > form{
    padding: 1.5em;
}
.poncho-form-container > .content{
    padding: 1.5em 100px 1.5em 100px;
}
.poncho-form-container > .content hr.full{
    margin-left: -125px;
    margin-right: -125px;
}

@media (max-width: 1280px){
    .poncho-form-container > .content{
        padding: 1.5em 25px 1.5em 25px;
    }

    .poncho-form-container > .content hr.full{
        margin-left: -25px;
        margin-right: -25px;
    }
}
/* <-- Fin Poncho Form Container */

/* <-- Inicio Alert Validation */
.alert.alert-validation{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-left: 3px;
    margin-right: 3px;
    padding: 7px;
}
.alert.alert-validation .media-body p{
    font-size: 1em;
    padding: 0;
}

.form-control.error{
    border-color: red;
}
/* <-- Fin Alert validation */

/* Cambiar nombre*/
.word-wrap-all {
    word-break: break-all;
}


/* --> Inicio Radio group Inputs */
.radio-group-inputs label{
    /*background-color: #e9e9e9;*/
    height: 40px;
    padding-top: 10px;
}
.radio-group-inputs label input{
    display: none;
}
.radio-group-inputs label.active{
    /*background-color: #0695d6;*/
}
.radio-group-inputs label.left{
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.radio-group-inputs label.right{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
/* <-- Fin Radio group Inputs */

/* --> Inicio Radio group Inputs */
span.help-block.error{
    color: red;
}

.form-control.error{
    border-color: red;
}
/* <-- Fin Radio group Inputs */

/* Crear el resto de los helpers */
@media (max-width: 768px) {
    .center-xs {
        text-align: center !important;
    }
}

@media(min-width:768px){
    .center-sm {
        text-align: center !important;
    }
}

@media(min-width:992px) {
    .left-md {
        text-align: left !important;
    }
}

.deshabilitado {
    pointer-events: none;
    background-color: lightgrey;
}
.mostrarEnvio{
    /*display:none;*/
}

select.form-control option {
    color: initial;
}

li.ui-menu-item {
    font-family: Roboto;
    font-weight: 400;
    line-height: 2em;
}

.btn-light-gray {
    background-color: #E9E9E9;
    color: #555;
}

.margin-right-20{
    margin-right: 20px;
}

.margin-right-90{
    margin-right: 90px;
}

.btn-slim {
    padding: 10px 30px;
}

.btn-md-slim {
    padding: 10px 60px;
}

.border-solid-ligthgray {
    border: 1px solid lightgray;
}

.border-solid-ligthgray:hover {
    border: 1px solid lightgray;
}

.btn.operation-action-button {
    display: flex;
    align-items: center;
}

.btn.operation-action-button .caret.big {
    margin-left: 5px;
}

::placeholder {
    color: #9E9E9E !important;
}

#country_subdivision_id, #product_unit_id {
    color: #444;
}

#country_subdivision_id > option, #product_unit_id > option {
    color: #444;
}

#country_subdivision_id > option[value=""], #product_unit_id > option[value=""] {
    color: #9E9E9E;
}

.dias-transito {
    font-size: .8em;
    font-weight: 400;
    color: #606060;
}


input[type=file].inputfile + label[for]:empty::before {
    content: attr(data-default-text);
}